This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 511660 - FTBFS gget-0.0.4-9.fc11
FTBFS gget-0.0.4-9.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gget (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Ant Bryan
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:44 EDT by FTBFS
Modified: 2009-09-04 20:31 EDT (History)
2 users (show)

See Also:
Fixed In Version: gget-0.0.4-12.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-04 20:31:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (1.01 MB, text/plain)
2009-07-14 23:44 EDT, FTBFS
no flags Details
build.log (25.39 KB, text/plain)
2009-07-14 23:44 EDT, FTBFS
no flags Details
mock.log (942 bytes, text/plain)
2009-07-14 23:44 EDT, FTBFS
no flags Details
root.log (1.47 MB, text/plain)
2009-07-14 23:44 EDT, FTBFS
no flags Details
build.log (25.58 KB, text/plain)
2009-07-14 23:44 EDT, FTBFS
no flags Details
mock.log (950 bytes, text/plain)
2009-07-14 23:44 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:44:19 EDT
gget-0.0.4-9.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:44:21 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:44:25 EDT
Created attachment 353019 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:44:26 EDT
Created attachment 353020 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:44:27 EDT
Created attachment 353021 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:44:30 EDT
Created attachment 353022 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:44:31 EDT
Created attachment 353023 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:44:33 EDT
Created attachment 353024 [details]
mock.log

mock.log for x86_64
Comment 8 Milos Jakubicek 2009-09-04 20:31:58 EDT
Unfortunately epiphany >= 2.27 dropped python support, so I had to disable the epiphany extension in the package.

Note You need to log in before you can comment on or make changes to this bug.